The formcraft-form-builder plugin ... CVE-2019-15114

6.8 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

The formcraft-form-builder plugin before 1.2.2 for WordPress has CSRF.

0%
暂无可用Exp或PoC
当前有14条受影响产品信息